## org.freedesktop.NetworkManager.Device.Dummy org.freedesktop.NetworkManager.Device.Dummy — Dummy Device |

## Properties

    HwAddress  readable   s

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

Hardware address of the device. n DEPRECATED. Use the "HwAddress" property in "org.freedesktop.NetworkManager.Device" instead which exists since version NetworkManager 1.24.0.